
.md-news-1.md18403 {
  padding-top: 1.26rem;
  padding-bottom: 1.12rem;
  position: relative;
  color: #0079e2;
}
.md-news-1.md18403 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 15.2rem;
  max-width: 92%;
}
.md-news-1.md18403 .h2 {
  color: #0079e2;
}
.md-news-1.md18403 .filter {
  margin-top: 0.55rem;
  margin-bottom: 0.8rem;
}
.md-news-1.md18403 .tags {
  background-color: rgba(255, 255, 255, 0.9);
  border-radius: 1rem;
  padding: 0.06rem;
}
.md-news-1.md18403 .tags .ti {
  width: auto;
  color: #0079e2;
  border-radius: 1rem;
  padding: 0.12rem 0.48rem;
  margin-right: 0.1rem;
}
.md-news-1.md18403 .tags .ti:last-child {
  margin-right: 0;
}
.md-news-1.md18403 .tags .on {
  color: #fff;
  background-color: #0079e2;
}
.md-news-1.md18403 .form .inp {
  width: 3rem;
  position: relative;
  flex-shrink: 0;
}
.md-news-1.md18403 .form .ip {
  width: 100%;
  height: 0.72rem;
  background-color: #fff;
  border: 1px solid rgba(0, 121, 226, 0.3);
  padding: 0 0.3rem;
  padding-right: 0.6rem;
  color: #0079e2;
  border-radius: 1rem;
}
.md-news-1.md18403 .form .ip::-moz-placeholder {
  color: #0079e2;
}
.md-news-1.md18403 .form .ip::placeholder {
  color: #0079e2;
}
.md-news-1.md18403 .form .submit {
  width: 1em;
  height: 1em;
  position: absolute;
  right: 0.3rem;
  top: calc(50% - 0.5em);
  color: #0079e2;
  background-color: #fff;
  border: none;
  padding: 0;
  cursor: pointer;
}
.md-news-1.md18403 .form .submit svg {
  width: 100%;
  height: 100%;
}
.md-news-1.md18403 .my-select {
  width: 100%;
  position: relative;
  margin-right: 0.2rem;
}
.md-news-1.md18403 .my-select.show .select-sub {
  visibility: visible;
  z-index: 98;
  opacity: 1;
  transition: 0.5s;
}
.md-news-1.md18403 .my-select.show svg {
  transform: rotate(180deg);
}
.md-news-1.md18403 .my-select .select-tip {
  position: relative;
  display: block;
  width: 100%;
  min-width: 1.8rem;
  cursor: pointer;
  border-radius: 1rem;
  background-color: #fff;
  box-shadow: 0 0 0 1px inset rgba(0, 121, 226, 0.3);
  padding: 0 0.25rem;
  line-height: 0.72rem;
}
.md-news-1.md18403 .my-select svg {
  position: absolute;
  top: calc(50% - 0.5em);
  right: 0.3rem;
  width: 1em;
  height: 1em;
  transition: 0.5s;
}
.md-news-1.md18403 .my-select .select-sub {
  visibility: hidden;
  z-index: -1;
  opacity: 0;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  border-radius: 0.16rem;
  padding: 0.09rem;
  background-color: #fff;
  box-shadow: 0 3px 6px -4px rgba(0, 0, 0, 0.12), 0 6px 16px 0 rgba(0, 0, 0, 0.08), 0 9px 28px 8px rgba(0, 0, 0, 0.05);
}
.md-news-1.md18403 .my-select .select-item {
  display: block;
  cursor: pointer;
  width: 100%;
  line-height: 1.6;
  border-radius: 0.16rem;
  padding: 0.1rem 0.15rem 0.1rem 0.2rem;
}
.md-news-1.md18403 .my-select .select-item:hover {
  background-color: #0079e2;
  color: #fff;
}
.md-news-1.md18403 .news-list {
  margin-bottom: 0.2rem;
  margin-bottom: 0.5rem;
}
@media screen and (max-width: 900px) {
  .md-news-1.md18403 .filter {
    flex-wrap: wrap;
    justify-content: center;
  }
  .md-news-1.md18403 .form {
    width: 100%;
    margin-top: 0.3rem;
  }
  .md-news-1.md18403 .form .my-select {
    width: 48%;
  }
  .md-news-1.md18403 .form .inp {
    width: 48%;
  }
}
@media screen and (max-width: 500px) {
  .md-news-1.md18403 .form {
    flex-wrap: wrap;
  }
  .md-news-1.md18403 .form .my-select {
    width: 100%;
    margin: 0;
  }
  .md-news-1.md18403 .form .inp {
    width: 100%;
    margin-top: 0.2rem;
  }
}

.news-list.md18403 .li {
  width: calc(486 / 1520 * 100%);
  margin-right: calc(30 / 1520 * 100%);
  margin-bottom: 0.3rem;
}
.news-list.md18403 .li:nth-child(3n) {
  margin-right: 0;
}
.news-list.md18403 .li:nth-child(3n) {
  margin-right: 0;
}
.news-list.md18403 .dd {
  height: 100%;
  display: block;
  background-color: rgba(255, 255, 255, 0.5);
  background-color: white;
  overflow: hidden;
  border-radius: 0.48rem;
  position: relative;
}
.news-list.md18403 .dd:hover .bl {
  transform: translateY(0%);
}
.news-list.md18403 .dd:hover .img {
  transform: scale(1.1);
}
.news-list.md18403 .img {
  padding-top: calc( 275 / 486 * 100%);
}
.news-list.md18403 .top {
  position: relative;
  overflow: hidden;
}
.news-list.md18403 .bl {
  position: absolute;
  left: 0;
  bottom: -1px;
  transform: translateY(100%);
  font-size: 0;
  transition: 0.5s;
}
.news-list.md18403 .bl .bl-box {
  position: relative;
  animation: bl 5s linear infinite;
}
.news-list.md18403 .bl .bl-box::before {
  content: "";
  position: absolute;
  left: 100%;
  top: 0%;
  width: 100%;
  height: 100%;
  background-image: url(../images/a1.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.news-list.md18403 .bl img {
  width: 100%;
}
.news-list.md18403 .text {
  padding: 0.41rem 0.42rem 0.73rem;
  color: #0079e2;
  box-shadow: 0 0 0 1px inset #fff;
}
.news-list.md18403 .title {
  transition: 0.5s;
}
.news-list.md18403 .time {
  margin-top: 0.08rem;
}
.news-list.md18403 .time svg {
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}
.news-list.md18403 .ani {
  animation-duration: 0.5s;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards;
}
@media screen and (max-width: 900px) {
  .news-list.md18403 {
    justify-content: space-between;
  }
  .news-list.md18403 .li {
    width: 48%;
    margin-right: 0;
    margin-bottom: 4%;
  }
}
@media screen and (max-width: 500px) {
  .news-list.md18403 .li {
    width: 100%;
  }
}

@keyframes maskMove {
  0% {
    -webkit-mask-position: 0 0;
    mask-position: 0 0;
  }
  100% {
    -webkit-mask-position: 100vw 0;
    mask-position: 100vw 0;
  }
}
@keyframes bl {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-100%);
  }
}

.md-bg.news1 .bg1 {
  width: 56.6145833333%;
  position: absolute;
  left: 0%;
  top: -2rem;
}
.md-bg.news1 .bg1 img {
  width: 100%;
  transform-origin: left;
  animation: flowPulse 3s ease-in-out infinite alternate;
}
.md-bg.news1 .bg2 {
  width: 71.875%;
  position: absolute;
  right: 0%;
  bottom: -3rem;
}
.md-bg.news1 .bg2 img {
  width: 100%;
  animation: flowPulse 3s ease-in-out infinite alternate;
}
.home-bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  pointer-events: none;
}
.home-bg video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.com-pag.bgfff .cp_a {
  background-color: #fff;
}
.com-pag.bgfff .cp_a:hover {
  background-color: #222;
}
.com-pag.bgfff .prev:hover {
  background-image: url(/static/home/images/icon-p11.png);
}
.com-pag.bgfff .next:hover {
  background-image: url(/static/home/images/icon-p21.png);
}
.com-pag .cp_a {
  width: 0.48rem;
  height: 0.48rem;
  margin: 0 0.25em;
  line-height: 1;
  color: #0079e2;
  border-radius: 1rem;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: 0.5s;
}
.com-pag .cp_a:hover, .com-pag .cp_a.on {
  color: #fff;
  background-color: #0079e2;
}
.com-pag .cp_num:hover, .com-pag .cp_num.on {
  background-color: #fff;
  color: #0079e2;
}
.com-pag .cp_btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 14% auto;
}
.com-pag .cp_btn span {
  display: block;
  text-align: center;
  width: 24.0740740741%;
  height: 24.0740740741%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  opacity: 1;
}
.com-pag .cp_btn svg {
  width: 16.6666666667%;
  height: 29.1666666667%;
}
.com-pag .cp_btn path {
  width: 100%;
  height: 100%;
}
.com-pag .cp_btn:hover {
  background-color: #0079e2;
}
.com-pag .cp_prev {
  background-image: url(/static/home/images/icon-p11.png);
}
.com-pag .cp_prev:hover {
  background-image: url(/static/home/images/icon-p12.png);
}
.com-pag .cp_next {
  background-image: url(/static/home/images/icon-p21.png);
}
.com-pag .cp_next:hover {
  background-image: url(/static/home/images/icon-p22.png);
}
.com-pag .cp_te {
  min-width: 6.25em;
}
.com-pag .ip {
  width: 0.44rem;
  height: 0.44rem;
  min-width: 30px;
  min-height: 30px;
  background-color: #fff;
  border: 1px solid #e9ecf2;
  text-align: center;
  margin: 0 0.5em;
  padding: 0 5px;
}
.com-pag svg {
  width: 1em;
  height: 1em;
}
.com-pag input::-webkit-outer-spin-button,
.com-pag input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}
.com-pag input[type=number] {
  -moz-appearance: textfield;
}
@media screen and (max-width: 900px) {
  .com-pag .cp_a {
    margin: 0.05rem;
  }
  .com-pag .cp_te {
    min-width: 4em;
  }
}
